### Method

# Handy HeaderBar set_interpolate_size

since: 1.0

#### Declaration [src]

    void
    hdy_header_bar_set_interpolate_size (
      HdyHeaderBar* self,
      gboolean interpolate_size
    )

#### Description [src]

Sets whether `self` should interpolate its size on visible child change.

Available since: 1.0

Sets property | `Handy.HeaderBar:interpolate-size`

#### Parameters

`interpolate_size`

  Type: `gboolean`

  `TRUE` to interpolate the size.